.top-menu {

  ul {
    list-style: none;
    display: flex;
  }

  li {
    color: #fff;
    display: inline;
    background-color: $color-primary-light;
    flex: 1 1 40px;
    text-align: center;
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    border-left: 1px solid #eee;
    font-size: 14px;
    font-weight: 700;
    padding: 4px;
    font-family: "Open Sans Condensed"
  }

  li:first-child {
    border-left: 0
  }

  i {
    display: block;
    padding: 6px;
  }

  .selected {
    background-color: $color-primary-dark
  }

}
